Subject: Grant valuation of Nonfirm hydro
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 11:24:41 -0700 (PDT)

Jeff -

Here is a first cut at valuing the Grant's non firm power from Priest Rapid and Wanapum hydro projects.  We assumed a term from 1/1/02 - 10/31/05.  We assumed a price curve of Mid Columbia (thus we have included no transmission costs).  Enron also assumed a payment to Grant due on 1/1/02.  The last important assumption is how to value any "negative firm" power (defined as a situation in which Grant's non firm power in one month is lower than the critical year monthly figure).  In this situation we carried over the negative water volume to the next month and net is against positive volumes.  

The total value to nonfirm power using the above assumptions is approximately $68 million.  If Grant is interested in a $15 million lump sum then Enron would assume a 22% stake in the non firm hydro stream.

Briefly I would like to explain our methodology for valuing the hydro.  We took the hydro raw data from Grant on the two projects and also used the critical year assumption.  In addition we created a curve to reflect the impact of water to power prices (ie the greater the water volume the lower the power prices).  We then ran a number of simulations to create a distribution that describes the range of output values.

Jeff I look forward to speaking with you about this in more detail. You can reach me at 503-464-3810.  As I mentioned I will be out this week from Tuesday to Friday.

Stewart Rosman